Last Comment Bug 338988 - Two issues with XHTML datepicker
: Two issues with XHTML datepicker
Status: RESOLVED FIXED
: fixed1.8.0.5, fixed1.8.1
Product: Core Graveyard
Classification: Graveyard
Component: XForms (show other bugs)
: Trunk
: All All
: -- normal (vote)
: ---
Assigned To: alexander :surkov
: Stephen Pride
Mentors:
http://www.w3.org/MarkUp/Forms/Test/X...
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-23 08:09 PDT by Allan Beaufour
Modified: 2016-07-15 14:46 PDT (History)
3 users (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
patch (1.81 KB, patch)
2006-05-23 22:38 PDT, alexander :surkov
allan: review+
doronr: review+
Details | Diff | Splinter Review

Description Allan Beaufour 2006-05-23 08:09:04 PDT
If you run the W3C XForms test suite with current trunk, I see two issues with the datepicker:
1) It has a transparent background (making it unusable)
2) There is a  JS warning:
JavaScript strict warning: chrome://xforms/content/widgets.xml, line 94: assignment to undeclared variable month

http://www.w3.org/MarkUp/Forms/Test/XForms1.0/Edition2/XF102edTestSuiteChpt2.xhtml
Comment 1 alexander :surkov 2006-05-23 22:38:02 PDT
Created attachment 223136 [details] [diff] [review]
patch

it's my inattention :(.
Comment 2 Allan Beaufour 2006-05-25 00:52:00 PDT
Fixed on trunk

Note You need to log in before you can comment on or make changes to this bug.